@import url(https://fonts.googleapis.com/css?family=Nunito);.navbar-laravel {
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
          box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}

.min-height-150 {
  min-height: 150px;
}

.row-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.h-100 {
  height: 100%;
}

.py-30 {
  padding: 30px 0;
}

.vh-100 {
  height: 100vh;
}

.mb-30 {
  margin-bottom: 30px;
}

.mt-30 {
  margin-top: 30px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mt-15 {
  margin-top: 15px;
}

.my-15 {
  margin: 15px 0;
}

.bg-white {
  background: white;
}

.color-white {
  color: white;
}

.theme-color {
  color: #fa6e4f;
}

.theme-color--f {
  color: #fa6e4f !important;
}

.content__section {
  margin-top: 80px;
}

.flex-flow-column {
  flex-direction: column;
}

.mb-10-f {
  margin-bottom: 10px;
}

.flex-1 {
  flex: 1;
}

